<?php 
/* Cachekey: cache/stash_default/doctrine/[tops\mail\tmailconfiguration@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T06:45:37-05:00 */



$loaded = true;
$expiration = 1508154337;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507760792;
